.team__slide {
    display: flex;
    align-items: center;
}

.team-slide__button {
    height: 50px;
    width: 130px;
    border: 2px solid #d2d9de;
    border-radius: 50%;
    background-color: white;
}

.team-slide__button:active.right .team-slide__slide {
    transform: translateX(30%);
}

.team-slide__button-icon {
    color: #36A1FF;
    font-size: 1.6rem;
    font-size: Monospace;
}

.team-slide__slide {
    overflow: hidden;
}

.team-slide__slide-container {
    display: flex;
    align-items: center;
    margin: 0 30px;
}

.team-slide__slide-personnel {
    margin: 0 60px;
}

.team-slide__slide.team-slide__slide-item-enter {
    transform: translateX(100%);
}

.team-slide__slide.team-slide__slide-item-enter-active {
    transform: translateX(100%);
    transition: transform 500ms ease-in-out;
}

/* .team-slide__slide-personnel:hover {
    width: 380px;
    opacity: 1;
} */

/* .team-slide__slide-personnel:hover .team-slide__slide-personnel-img-item.active {
    width: 188px;
    box-shadow: rgb(58 163 255) 10px 26px 50px -18px;
    border-radius: 50%;
    opacity: 0.5;
} */

.team-slide__slide-personnel-img {
    margin: 0 0 2rem 0;
}

.team-slide__slide-personnel-img-item {
    width: 188px;
    box-shadow: rgb(58 163 255) 10px 26px 50px -18px;
    border-radius: 50%;
    opacity: 0.5;
}

.team-slide__slide-personnel-img-item.active,
.team-slide__slide-personnel-img-item:hover {
    width: 380px;
    opacity: 1;
}

.team-slide__slide-personnel-info {
    display: flex;
    justify-content: center;
}

.slide-personnel-info__left {
    font-size: 1.4rem;
    font-weight: 600;
    color: black;
}

.slide-personnel-info__separate::after {
    content: '';
    width: 2px;
    height: 4.8rem;
    background-color: #e1e1e1;
    display: block;
    margin: 0 15px 0 10px;
}

.slide-personnel-info__right {
    margin-top: 3px;
}

.slide-personnel-info__right-name {
    font-size: 1rem;
    font-weight: bolder;
    color: black;
}

.slide-personnel-info__right-position {
    color: #36A1FF;
    font-size: 1rem;
}

@media (max-width: 500px) {
    .slide-personnel-info__left, .slide-personnel-info__right-name {
        font-size: 14px;
    }

    .slide-personnel-info__separate::after {
        height: 46px;
    }

    .slide-personnel-info__right-position {
        font-size: 12px;
    }
}